Subject: [saag] kitten report for IETF 99

From: Benjamin Kaduk <[email-masked]>
Date: Wed, 19 Jul 2017 19:54:22 -0500

kitten is not meeting in Prague.

We have not published any new RFCs since Chicago, but sent
draft-ietf-kitten-rfc5653bis to the IESG.  A related document
sent to curdle to avoid conflict-of-interest due to dual author/chair
role (draft-ietf-curdle-des-des-des-die-die-die) is in IETF LC.

A newly adopted document (draft-ietf-kitten-krb-spake-preauth) and
an older one (draft-ietf-kitten-channel-bound-flag) are seeing
implementation experience and nearly done.  We should also try to
finish up work moving some Kerberos and GSS-API registries to IANA,
as well as our other adopted WG items.

We are also in the middle of a search for a new co-chair to replace
Matthew Miller -- thanks for your long service, Matt!

-Ben